
.contactForm .contact-field-item .contact-field-label {
  
    font-weight: normal !important;
}
.contactForm .contact-field-item {
    width: 50%;
    display: inline-block;
    float: left;
	clear:none;
}
.contactForm .contact-field-item:nth-child(odd) {
    padding-left: 5px;
}
.contactForm .contact-field-item:nth-child(even) {
    padding-right: 5px;
}
div#contact-field-id_checkboxes_1 {
    width: 100%;
    padding: 0;
}
div#contact-field-id_checkboxes_1 li.contact-field-option {
    padding: 0;
    background: none !important;
	display: inline-block;
}
div#contact-field-id_checkboxes_1 li.contact-field-option label {
    margin-right: 20px !important;
}
#contact-field-id_email_1{
	 width: 100% !important;
    padding: 0;

}
div#contact-field-id_comments_1 {
    width: 100%;
    padding: 0;
}
.contactForm .contact-field-item .contact-field-element .form-field {
    color: #444 !important;
    border: 1px solid rgba(0,0,0,.3);
    padding: 5px 15px;
    background: #fff;
}
.contactForm .contact-field-item .contact-field-element .form-field:focus {
    border-color: #000;
}
.contactForm .g-recaptcha {
    margin-bottom: 10px;
    float: left;
}
.contact-submit {
    float: right;
}
.contactForm .form-submit-button {
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	background: #e15611;
	color: #fff;
	padding:7px 15px;
}
.contactForm .form-submit-button:hover {
    background: #000;
	color:#fff;
}
@media only screen and (max-width : 600px) {
.contactForm .contact-field-item{width:100%;padding:0!important}
.contactForm{width:100%;display:table;margin: 0 -10px}
.contact-submit{float:left;clear:both}	
}
/*--------------------------------------------------
